[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TVirtualGrid.GetDefaultColRow

Gets a pointer to the default values used in the column and row properties when added to the instance.

## Declaration

Source position: grids.pas line 436

`public function TVirtualGrid.GetDefaultColRow: PColRowProps;`

## Function result

Pointer to the PColRowProps allocated in the method.

## Description

Used in the implementation of the doNewItem method called when a new column or row is added to the virtual grid.

## See also

TVirtualGrid.doNewItem |  | Creates a new item at the location specified by Col and Row.
PColRowProps |  | Pointer to a TColRowProps type.